<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="81163" dateMiseAJour="2025-01-28" id="mjd-81163-02" idPresta="67597dca89a4c84487c231ad" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  de Mazamet</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>98 AVENUE LOUIS PERGAUD</Ligne>
        <CodePostal>81200</CodePostal>
        <NomCommune>MAZAMET</NomCommune>
        <Localisation>
            <Latitude>43.502293</Latitude>
            <Longitude>2.381603</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 63 97 77 35</Téléphone>
        <Télécopie>05 63 97 77 44</Télécopie>
        <Email>mjd-mazamet@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>81001</commune>
        <commune>81002</commune>
        <commune>81005</commune>
        <commune>81006</commune>
        <commune>81011</commune>
        <commune>81014</commune>
        <commune>81015</commune>
        <commune>81016</commune>
        <commune>81017</commune>
        <commune>81021</commune>
        <commune>81022</commune>
        <commune>81023</commune>
        <commune>81025</commune>
        <commune>81027</commune>
        <commune>81028</commune>
        <commune>81030</commune>
        <commune>81031</commune>
        <commune>81032</commune>
        <commune>81034</commune>
        <commune>81036</commune>
        <commune>81037</commune>
        <commune>81039</commune>
        <commune>81040</commune>
        <commune>81042</commune>
        <commune>81043</commune>
        <commune>81044</commune>
        <commune>81049</commune>
        <commune>81050</commune>
        <commune>81053</commune>
        <commune>81054</commune>
        <commune>81055</commune>
        <commune>81058</commune>
        <commune>81062</commune>
        <commune>81065</commune>
        <commune>81066</commune>
        <commune>81075</commune>
        <commune>81076</commune>
        <commune>81078</commune>
        <commune>81081</commune>
        <commune>81083</commune>
        <commune>81084</commune>
        <commune>81085</commune>
        <commune>81086</commune>
        <commune>81092</commune>
        <commune>81098</commune>
        <commune>81100</commune>
        <commune>81102</commune>
        <commune>81103</commune>
        <commune>81104</commune>
        <commune>81105</commune>
        <commune>81109</commune>
        <commune>81115</commune>
        <commune>81116</commune>
        <commune>81118</commune>
        <commune>81120</commune>
        <commune>81121</commune>
        <commune>81124</commune>
        <commune>81125</commune>
        <commune>81126</commune>
        <commune>81127</commune>
        <commune>81128</commune>
        <commune>81129</commune>
        <commune>81130</commune>
        <commune>81132</commune>
        <commune>81134</commune>
        <commune>81137</commune>
        <commune>81139</commune>
        <commune>81140</commune>
        <commune>81142</commune>
        <commune>81143</commune>
        <commune>81150</commune>
        <commune>81151</commune>
        <commune>81157</commune>
        <commune>81158</commune>
        <commune>81159</commune>
        <commune>81160</commune>
        <commune>81162</commune>
        <commune>81163</commune>
        <commune>81169</commune>
        <commune>81173</commune>
        <commune>81174</commune>
        <commune>81177</commune>
        <commune>81179</commune>
        <commune>81181</commune>
        <commune>81182</commune>
        <commune>81183</commune>
        <commune>81187</commune>
        <commune>81188</commune>
        <commune>81189</commune>
        <commune>81192</commune>
        <commune>81193</commune>
        <commune>81195</commune>
        <commune>81196</commune>
        <commune>81200</commune>
        <commune>81204</commune>
        <commune>81205</commune>
        <commune>81207</commune>
        <commune>81209</commune>
        <commune>81210</commune>
        <commune>81212</commune>
        <commune>81213</commune>
        <commune>81214</commune>
        <commune>81215</commune>
        <commune>81216</commune>
        <commune>81219</commune>
        <commune>81221</commune>
        <commune>81223</commune>
        <commune>81227</commune>
        <commune>81229</commune>
        <commune>81231</commune>
        <commune>81235</commune>
        <commune>81236</commune>
        <commune>81237</commune>
        <commune>81238</commune>
        <commune>81239</commune>
        <commune>81242</commune>
        <commune>81248</commune>
        <commune>81250</commune>
        <commune>81251</commune>
        <commune>81252</commune>
        <commune>81255</commune>
        <commune>81256</commune>
        <commune>81258</commune>
        <commune>81261</commune>
        <commune>81266</commune>
        <commune>81267</commune>
        <commune>81268</commune>
        <commune>81269</commune>
        <commune>81270</commune>
        <commune>81271</commune>
        <commune>81273</commune>
        <commune>81278</commune>
        <commune>81281</commune>
        <commune>81282</commune>
        <commune>81286</commune>
        <commune>81288</commune>
        <commune>81289</commune>
        <commune>81298</commune>
        <commune>81299</commune>
        <commune>81305</commune>
        <commune>81307</commune>
        <commune>81310</commune>
        <commune>81311</commune>
        <commune>81312</commune>
        <commune>81314</commune>
        <commune>81315</commune>
        <commune>81318</commune>
        <commune>81321</commune>
        <commune>81323</commune>
        <commune>81324</commune>
        <commune>81325</commune>
    </CompetenceCommunale>
</Organisme>